Subject: enhanced Mtrace

From: "Natusch, Paul" <[email-masked]>
Date: Thu, 9 Nov 2000 11:50:02 -0500

I have heard that someone is working on some extending mtrace with the
functionality found in mrm.  Is there a draft available for this?
If not does anyone have any idea of when a draft might be available?

thanks
Paul